Get a sub-source of a lead source Run in API Explorer
Ask AI
GET
/api/v1/lead-sources/{lead_source_uuid}/sub-sources/{uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/lead-sources/6ff8f7f6-1eb3-3525-be4a-3932c805afed/sub-sources/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
[
{
"uuid": "79ada6f1-7224-485d-bb32-1476eaea8a8f",
"name": "Google",
"description": "Paid search on Google",
"position": 1,
"archived": false,
"created_at": "2026-10-12T11:34:44+01:00",
"updated_at": "2026-10-12T11:34:44+01:00"
}
]